a { color: #265eba; text-decoration: none; }
a:hover, a:focus { color: #475566; text-decoration: none; }
.nav-header { padding: 23px 25px 18px 20px; background: #0092c7; }
.logo-element { text-align: center; display: none; padding: 9px 0; background: #0092c7; }
body.mini-navbar .nav-header { padding: 0; background-color: #0092c7; }
.nav-header a { color: #fff; }
.m-t-xs{ margin-top: 15px; }
.m-t-xstop{ margin-top: 5px; }
.m-t-8px{ margin-top: 8px; }
.m-t-zero{ margin-top: 0px; }
.maxheight-elmt{ max-height: 100px; }
.min-height-40 { min-height: 40px; }
.cursorMove { cursor: move; }
.cursorPointer { cursor: pointer; }
.no-overflow { overflow: hidden; }
.p-b-10 { padding-bottom: 10px; }

/* PEACE */
.pace .pace-progress { background: #0092c7; position: fixed; z-index: 2000; top: 0px; left: 220px; height: 2px; -webkit-transition: width 1s; -moz-transition: width 1s; -o-transition: width 1s; transition: width 1s; }
.nav > li.active { border-left: 4px solid #0092c7; }
.nav-second-level li a { font-size: 12px; padding: 5px 10px 5px 52px; }
.count-info .badge { line-height: 12px; padding: 2px 5px; position: absolute; right: 6px; top: 12px; }
.dd-handle { display: block; margin: 5px 0; padding: 8px 10px; color: #333; text-decoration: none; border: 1px solid #e7eaec; background: #f5f5f5; -webkit-border-radius: 3px; border-radius: 3px; box-sizing: border-box; -moz-box-sizing: border-box; }

/* Modification pour alignement du datepicker */
.input-group[class*="col-"] { padding-left: 15px; }

/* Modification Popover Tooltip Right */
.popover { max-width: 100%; font-size: 12px; color: #fff; background-color: #2f4050; }
.popover.right > .arrow { border-right-color: #2f4050; }
.popover.right > .arrow:after { border-right-color: #2f4050; }
.tooltip-demo strong { cursor: pointer; }

/* Retour à la ligne même dans un mot */
.wordwrap { word-wrap:break-word; }

/* Modification longeur input quand group avant */
.form-control.shorty { width: 98%; }

/* Modification pour arborescence */
.arboTree { margin-top: 30px; margin-left: 3px; font-size: 18px; }
.arboTree-Action { margin-left: 5px; }
#arboSite a, #arboSite a:hover, #arboSite a:focus { color: #475566; text-decoration: none; }

/* Ajout style label */
@media (min-width: 768px) {
    .form-horizontal .control-label-top { padding-top: 7px; padding-bottom: 7px; margin-bottom: 0; text-align: left; }
}
@media (min-width: 768px) {
    .form-horizontal .form-group-lg .control-label { padding-top: 14.3px; padding-bottom: 14.3px; }
}
@media (min-width: 768px) {
    .form-horizontal .form-group-sm .control-label { padding-top: 6px; padding-bottom: 6px; }
}
.has-error .control-label-top { color: #ed5565; }

/* Ajout style largeurs */
.width100 { width: 100%; }
.width90 { width: 90%; }
.width70 { width: 70%; }
.width50 { width: 50%; }
.width30 { width: 30%; }

/* Ajout couleur text */
.text-primary { color: #1ab394; }

/* Center */
.center{ text-align: center; }

/* Paddings */
.zeroPaddingTopBot { padding-top: 0; padding-bottom: 0; }

/* Barre traductions */
.folder-list.trad-liste li.active a { background-color: #e7eaec; }
.folder-list.trad-liste li a { color: #666666; display: block; padding: 5px 0 5px 5px; }
.tradlist-content { background: none; border: none; padding: 10px; }

/* Tabs */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border-bottom: 1px solid #fff; }

.tabs-container-products .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none;
    border-color: #dddddd #dddddd rgba(0, 0, 0, 0);
    border-bottom: #f3f3f4;
}
.tabs-container-products .nav > li.active { border-left: 0px solid #dddddd; }
.tabs-container-products .nav {font-size: 15px;}
.lang_label {color:#676a6c; font-weight: bold; display: inline-block; margin-right:10px; margin-left:10px;}

/* Tabs */
.tabs-container .panel-body {
    background: #fff;
    border: 1px solid #e7eaec;
    border-radius: 2px;
    padding: 20px;
    position: relative;
}
.tabs-container .nav-tabs > li.active > a,
.tabs-container .nav-tabs > li.active > a:hover,
.tabs-container .nav-tabs > li.active > a:focus {
    border: 1px solid #e7eaec;
    border-bottom-color: transparent;
    background-color: #fff;
}
.tabs-container .nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.tabs-container .tab-pane .panel-body {
    border-top: none;
}
.tabs-container .nav-tabs > li.active > a,
.tabs-container .nav-tabs > li.active > a:hover,
.tabs-container .nav-tabs > li.active > a:focus {
    border: 1px solid #e7eaec;
    border-bottom-color: transparent;
}
.tabs-container .nav-tabs {
    border-bottom: 1px solid #e7eaec;
}
.tabs-container .tab-pane .panel-body {
    border-top: none;
}
.tabs-container .tabs-left .tab-pane .panel-body,
.tabs-container .tabs-right .tab-pane .panel-body {
    border-top: 1px solid #e7eaec;
}
.tabs-container .nav-tabs > li a:hover {
    background: transparent;
    border-color: transparent;
}
.tabs-container .tabs-below > .nav-tabs,
.tabs-container .tabs-right > .nav-tabs,
.tabs-container .tabs-left > .nav-tabs {
    border-bottom: 0;
}
.tabs-container .tabs-left .panel-body {
    position: static;
}
.tabs-container .tabs-left > .nav-tabs,
.tabs-container .tabs-right > .nav-tabs {
    width: 20%;
}
.tabs-container .tabs-left .panel-body {
    width: 80%;
    margin-left: 20%;
}
.tabs-container .tabs-right .panel-body {
    width: 80%;
    margin-right: 20%;
}

.tabs-container .tabs-left .panel-body.no-marge-panel {
    width: auto;
    margin-left: auto;
}
.tabs-container .tabs-right .panel-body.no-marge-panel {
    width: auto;
    margin-right: auto;
}

.tabs-container .tab-content > .tab-pane,
.tabs-container .pill-content > .pill-pane {
    display: none;
}
.tabs-container .tab-content > .active,
.tabs-container .pill-content > .active {
    display: block;
}
.tabs-container .tabs-below > .nav-tabs {
    border-top: 1px solid #e7eaec;
}
.tabs-container .tabs-below > .nav-tabs > li {
    margin-top: -1px;
    margin-bottom: 0;
}
.tabs-container .tabs-below > .nav-tabs > li > a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.tabs-container .tabs-below > .nav-tabs > li > a:hover,
.tabs-container .tabs-below > .nav-tabs > li > a:focus {
    border-top-color: #e7eaec;
    border-bottom-color: transparent;
}
.tabs-container .tabs-left > .nav-tabs > li,
.tabs-container .tabs-right > .nav-tabs > li {
    float: none;
}
.tabs-container .tabs-left > .nav-tabs > li > a,
.tabs-container .tabs-right > .nav-tabs > li > a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px;
}
.tabs-container .tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
}
.tabs-container .tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.tabs-container .tabs-left > .nav-tabs .active > a,
.tabs-container .tabs-left > .nav-tabs .active > a:hover,
.tabs-container .tabs-left > .nav-tabs .active > a:focus {
    border-color: #e7eaec transparent #e7eaec #e7eaec;
    *border-right-color: #ffffff;
}
.tabs-container .tabs-right > .nav-tabs {
    float: right;
    margin-left: 19px;
}
.tabs-container .tabs-right > .nav-tabs > li > a {
    margin-left: -1px;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
.tabs-container .tabs-right > .nav-tabs .active > a,
.tabs-container .tabs-right > .nav-tabs .active > a:hover,
.tabs-container .tabs-right > .nav-tabs .active > a:focus {
    border-color: #e7eaec #e7eaec #e7eaec transparent;
    *border-left-color: #ffffff;
    z-index: 1;
}

.btn-white-2 { opacity:0.5;}
.btn-white { background-color: #fff; }
.btn-white-2 { background-color: #EFEFEF; }
.btn-white:hover, .btn-white-2:hover { opacity:1;}
.btn-white.active, .btn-white-2.active { color: #000; opacity:1;}

.btn-group-lang button{ padding: 6px 12px; height: 34px; box-sizing: border-box;}
.form-control-withlang{display: inline-block; width:150px;}
.box-input-withlang{ display: inline-block; padding-top: 0px; float: left;}
.clearfix{ clear: both;}
.hidden_field_lang{ display: none;}
.floatLeft{ float: left; }
.floatRight{ float: right; }
.color .input-group-addon { padding: 6px 8px; }
.color_viewer{ display: inline-block; padding:0; line-height: 20px; height:20px; width:20px; border-radius: 2px; float:left; margin-right: 10px;}
.value_desc{ display: inline-block; padding:0; line-height: 20px; /*font-weight: bold;*/ height:20px; float:left; }

.sort-icon{ opacity: 0.5;}
.btn-action + .btn-action {margin-left:15px;}
.control-label{ line-height: 34px;}
.line-height-inh { line-height: inherit; }
.floatingRB { float:left; margin-right:15px;}
.floatingRB label { margin-right:5px; padding-left: 0;}

.image-list{height:100%;width:100%;}
.image-list-item {
    width:250px;
    height:250px;
    margin-left: 0.5vmin; 
    margin-bottom: 0.5vmin; 
    float:left; 
    border-radius:3px; 
    border:solid 1px #A7B1C2; 
    text-align:center;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding:0;
    position:relative;
}
.item-mini{ width:50px; height:50px;}

.item-add-image { 
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    background-clip:none;
    padding:0px;
}
.item-add-image i { font-size:35px;}

@media (max-width: 1075px) {
    .hideOnMobile { display:none; }
}
@media (max-width: 455px) {
    .image-list.sortable{ }
    .image-list-item {
        width: 50vw;
        height: 50vw;
    }
    .overlay-image-radio{
        overflow-y:scroll;
    }
    .cropper-container { left:0; width:100%;}
}

#image-to-upload{display:none;}

.loader i { font-size:5vmin;}

.error-upload-image{ font-weight: normal; white-space: normal; padding:0; border:0; font-size: 200%;}
.error-upload-image p { padding:5px;}

.loader{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1ab394;
}
.overlay-image-radio{
    width:100%;
    height:100%;
    background-color: rgba(255,255,255,0.5);
    position:absolute;
    bottom:0;
    left:0;
    text-align:left;
    padding: 10px;
    border-radius:3px; 

    opacity:0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.overlay-image-radio:hover{ opacity : 1;}

.overlay-image-radio .iradio_square-green {
    background-position: -144px 0;
}

.overlay-image-radio .icheckbox_square-green {
    background-position: -24px 0;
}
.overlay-image-radio .radio label, .overlay-image-radio .checkbox label {
    padding-left: 0;
}
.overlay-image-radio .radio, .overlay-image-radio .checkbox {
    padding-top: 0;
    min-height: 0; 
}

.overlay-image-radio .radio:first-child, .overlay-image-radio .checkbox:first-child {
    margin-bottom:5px;
}
.overlay-image-radio  .label{
    padding: 2px 5px;
    display:block;
    margin-bottom:0px;
    margin-top:5px;
    font-size: 11px;
    height: 16px;
    font-weight: normal;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    width:100%;
}

.overlay-image-radio .radio input[type="radio"], .overlay-image-radio .checkbox input[type="checkbox"], .overlay-image-radio label, .overlay-image-radio .radio{
    position: relative;
    margin: 0px;
    margin-left: 5px;
    font-size: 11px;
    height:14px;
    line-height:14px;
}
.overlay-image-radio .radio{
    float:left;
}

.full-width-2{ margin-top: 5px;}
.tiny-text{
    height: 24px;
}
.btn-xs-48{
    width: 48%;
}
.row-tiny{ margin-left:0; margin-right:0;}
.row-tiny .col-sm-2{ padding-left: 0px; }
.row-tiny .btn-group-lang button{ height:24px; padding:2px 5px;}
.row-tiny .col-sm-10{ padding-left: 0px; margin-left: 0px; padding-right: 0px; }

.tabs-container .tabs-left .panel-body.full-width-3{ width: 100%; margin-left: 0;}
.width-90 {width:90%;}
.width-10 {width:10%;}

.block_radios{
    box-shadow: 1px 2px 10px 3px rgba(0, 0, 0, 0.1) ;
    background-color: #ffffff;
    border-radius:3px; 
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding:5px;
}

.overlay-image-delete{
    width:100%;
    position:absolute;
    top:0;
    left:0;
    text-align:right;
    padding: 3px;
    color:#fa4465;
    font-size:24px;
}
.overlay-image-delete a { 
    color:#fa4465; 
}
.images-page-liste-produit{
    border-radius: 2px;
}

.vertical-center tbody tr td{
    vertical-align: middle;
}
.dropdown-menu > li > a i{
    display: none;
}
.dropdown-menu > li > a.selected-dropdown i{
    display: inline-block;
}
.dropdown-menu > li > a.selected-dropdown{
    color:#1ab394;
    border:solid 1px #1ab394;
}
.attrval-list-block, .carval-list-block{ 
    max-height: 164px;
    min-height: 164px;
    border:solid 1px #e7eaec;
    border-radius: 3px;
    background-color: #F6F6F6;
    overflow-y:auto;
    padding-right:1px;
}
.attrval-list-block a, .carval-list-block a{ 
    display: block;
    padding:10px;
    border:solid 1px #F6F6F6;
    border-radius: 3px;
    background-color: #ffffff;
    color:#676a6c;

    transition: opacity .25s ease-in-out;   
    transition: color .25s ease-in-out;
    transition: border-color .25s ease-in-out;
}
.attrval-list-block a:hover, .carval-list-block a:hover{
    color:rgba(26, 179, 148, 0.7);
    border:solid 1px rgba(26, 179, 148, 0.7);
}
.attrval-list-block a.active, .carval-list-block a.active{
    color:rgba(26, 179, 148, 1);
    border:solid 1px rgba(26, 179, 148, 1);
}
.attrval-list-block a i,.carval-list-block a i {
    float:right;
}

#add_combination_btn, #add_carac_btn { 
    opacity: 0.7; 
    transition: opacity .25s ease-in-out;
    cursor:default;
}
#add_combination_btn.active, #add_carac_btn.active{ opacity: 1; }

.errorCropper{display:inline-block; width :100%; line-height: 35px; font-size:14px; color:red; text-align: center;}

.hiddenOption{ display: none;}


/*************************************************************/
/******************    Points de vente    ********************/
/*************************************************************/

.body_jump tr:nth-child(2) { background: #ECECEC;}
.body_jump tr:nth-child(2) td { border-bottom: solid 2px #ffffff; padding: 10px;}
.body_jump tr:nth-child(2) td h4 { font-weight: 400; font-size: 16px; }

.body_double tr td:nth-child(2) {border-left:solid 1px #ffffff; }
.tablePDV .body_double tr td { border-bottom: #FFFFFF solid 0px; }
.tablePDV .body_double tr.pair {  background: #f0f0f0; }
.tablePDV .body_double tr.pair.selected_line {  }
.tablePDV .body_double td~td { border-left: #FFFFFF solid 2px; }

.tablePDV td.fusion_cell{ background: #f4f4f4; height:53px; width:53px; border-bottom: solid 0px #ffffff;  background:url(../../../admin/images/admin/fusion.png) no-repeat; text-align: center; font-size: 16px; }
.tablePDV td.fusion_cell.fusion_selected{ background:url(../../../admin/images/admin/fusion_selected.png) no-repeat; }
.tablePDV td.fusion_cell:hover{ background: #20a3ff; cursor: pointer; background:url(../../../admin/images/admin/fusion_hover.png) no-repeat; }

.tablePDV .body_double tr td.merge_button {  border-left:solid 4px #20a3ff; background: #FFFFFF; text-align: center; ; font-weight: 500; font-size: 14px; 
                                             -webkit-box-shadow: 0 4px 4px -2px rgba(100, 100, 100, .2), 0 -4px 4px -2px rgba(100, 100, 100, .1);
                                             -moz-box-shadow: 0 4px 4px -2px rgba(100, 100, 100, .2), 0 -4px 4px -2px rgba(100, 100, 100, .1);
                                             box-shadow: 0 4px 4px -2px rgba(100, 100, 100, .2), 0 -4px 4px -2px rgba(100, 100, 100, .1); 
}

.tablePDV .body_double tr td.merge_button:hover{ cursor: pointer; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow: none; border-right:solid 4px #20a3ff; background: #FAFAFB; color:#20a3ff;}
.tablePDV .body_double tr td:last-child{border-right:solid 4px #DDDDDF; }

.duplicated {display: inline-block; border-radius:4px; background: #7C7C7F; color:#ffffff; padding:2px 3px; font-weight: normal; font-size: 12px;}

.tablePDV { width:100%; border-spacing: 0px; border-collapse : separate; }
.tablePDV td { padding:5px; border-bottom: #ECECEC solid 1px; vertical-align: middle;}
.tablePDV td~td { border-left: #ECECEC solid 1px; }
.tablePDV th { background: #ECECEC; padding:12px; border-bottom: #CDCDCF solid 1px; }
.tablePDV th~th { border-left: #CDCDCF solid 1px; }
.tablePDV .impair { background: #F8F8F8; }

.center{text-align: center;}
.table_ico_link{ color:#6C6C6C; font-size: 17px;}
.table_ico_link:hover{ color: #2C2C2C; }

.stats_bloc{  min-height: 250px; width:100%; background-color: #F3F3F4;  border: solid 1px #EAEAEF;}

.stats_buttons,.stats_graphs{ float:left;  box-shadow:15px 0 15px -10px  #E3E3E4; }
.stats_graphs{ min-height: 250px; width:30%;}
.stats_graphs .items { width:25%; height:250px; float: left; border: solid 1px #FBFBFE;}
.stats_graphs .items + .items { border-left: solid 1px #DCDCDF;}

.stats_graphs .items .text{ height:30%; background: #FBFBFC; text-align: center; padding-top: 15px;}

.stats_graphs .items .count{ font-size:28px;}
.stats_graphs .items.ok  .count{ color: #75B621;}
.stats_graphs .items.erreur .count{ color: #F65D20;}
.stats_graphs .items.attente .count{ color: #5e676f;}
.stats_graphs .items.doubles .count{ color: #eeb420;}

.stats_graphs .items .bar{height:70%; position:relative; }
.stats_graphs .items .progress_stats{ width:100%; position:absolute; bottom:0; border-top-left-radius: 10px; border-top-right-radius: 10px;}

.stats_graphs .items.attente .progress_stats, .stats_graphs .items.doubles .progress_stats, .stats_graphs .items.erreur .progress_stats, .stats_graphs .items.ok .progress_stats{ 
    background: -webkit-linear-gradient(left,rgba(94,103,111,1),rgba(77,86,95,1));
    background: -o-linear-gradient(right,rgba(94,103,111,1),rgba(77,86,95,1));
    background: -moz-linear-gradient(right,rgba(94,103,111,1),rgba(77,86,95,1));
    background: linear-gradient(to right,rgba(94,103,111,1),rgba(77,86,95,1));  
}

.stats_bloc *{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.clearfix{ clear: both;}

.stats_buttons{ display:table; width: 30%; min-height: 250px;}

.stats_buttons .btn_line{ display: table-row; width: 100%;}
.stats_buttons .btn_line.pair .btn_stats{ border-bottom:solid 1px #ECECEC; }

.stats_buttons .btn_stats{ display:table-cell; vertical-align: middle; padding-left:38px; text-align: left; width: 50%; text-decoration: none; font-size: inherit; color: #3b3b1f;}
.stats_buttons .btn_stats+.btn_stats {border-left:solid 1px #ECECEC;}
.stats_buttons .btn_stats:hover { background-color: #FFFFFF; color: #5e676f; }

.stats_actions{ float: left; background: #FFFFFF; min-height:250px; width:40%; border-left: solid 1px #EAEAEF; text-align: center;}
.stats_actions .related_action{ display: none;}
.stats_actions .a_default{ display: block; font-size: 50px; padding-top:80px; color: #F7F7F7; text-align: center;}
.stats_actions h3 {color:#5C5C5F; margin-top:12px;}

.input_number{ width:50px;}

.stats_actions .related_action p{ width:100%; padding: 20px; float: left;}
.btn_stats_2{ display: inline-block; padding:10px; background-color: #1AB394; color: #FFFFFF; border-radius: 3px;}
.btn_stats_2:hover{ color: #FFFFFF; text-decoration: none;background-color: #18a689;}

.stats_actions .related_action .p2 {margin-bottom:0px;}
.stats_actions .related_action .p3 { padding-top: 0;}
.stats_actions .related_action small { font-size: 9px; font-style: italic;}

.type_bloc{ display: none;}
.current_pin { width:80%; margin-left: auto; margin-right: auto; margin-top: 5px; background: #F5F5F8; border-radius: 3px;}
.pin_default{ background: #E5E5E8; border-radius: 3px; padding:5px; margin-left: 10px;border: solid 1px #E5E5E8;}
.selected_pin, .pin_default:hover{ border: solid 1px #95959f; background: #F0F0F3;}
.pin_link:visited, .pin_link:focus, .pin_link:active, .btn_stats:visited, .btn_stats:focus, .btn_stats:active {outline: 0;} 

.p-import{margin: 10px 0px 0px; text-align: center; font-size: 12px; font-style: italic;}

/*************************************************************/
/******************    Points de vente    ********************/
/*************************************************************/

.tabs-container .tabs-left .tab-pane .panel-body.panel-body-2  {
    border: 0;
}

.tabs-container .tabs-left .panel-body.panel-body-2 {
    width: 100%;
    margin-left: 0;
}
.addon-primary{
    background-color: white;
    color:#1ab394;
    cursor: pointer;
}
.addon-btn-end{
    cursor: pointer;
}
.addon-btn-end:hover, .addon-primary:hover{
    background-color: #FAFAFA;
}
.blockLink{
    display:block;
    height:100%;
    width: 100%;
}
.icon-td{
    text-align: center;
    font-size: 25px;
}
.table > tbody > tr.align-middle td{
    vertical-align: middle;
}
.widget-120 {
    min-height:120px;
}
.widget-150 {
    min-height:150px;
}
.google_map_bo_wrapper{
    position: relative;
    width: 100%;
    height: 250px;
    border-radius:5px;
}
.google_map_bo{
    position: absolute;
    width: 100%;
    height: 250px;
    border-radius:5px;
    overflow: hidden;
    border: solid 1px #FFFFFF;
}

.row-flex{
    display: flex;
}
.col-flex-fill{
    display: flex; 
    flex: 1;
}
.widget-flex{ 
    flex: 1;
}

.bubble-wrapper{
    border-radius: 50%;
    height:65px;
    width:65px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    border:solid 1px rgba(123,123,123, 0.2);
}
.floatBTNright { float: right; margin: 0 0 0 15px; }

.textarea{
    min-height: 200px;
}

.includeinother { margin-bottom: 0px; }
.includeinother .ibox-title { border-width: 0px 0px 0; padding: 0px 15px 7px; height: 30px; }
.includeinother .ibox-content { padding: 15px 20px 0px 20px; }
.includeinother .table { margin-bottom: 0px; }

.loadingBar .progress-bar { width: 100%; }

.larger { font-size: larger; }

.scrollableComs { padding: 0 20px 0 10px; }

.max-h-115 { max-height: 115px; }

.font-20px { font-size: 20px; }

.dropzone .dz-default.dz-message {
    background-position: 80px -65px !important;
    width:210px !important;
    height:90px !important;
    -webkit-background-size: 214px 203px;
    -moz-background-size: 214px 203px;
    background-size: 214px 203px;
    margin-left:-150px !important;
    margin-top:-45px !important;
}

@media all and (-webkit-min-device-pixel-ratio:1.5),(min--moz-device-pixel-ratio:1.5),(-o-min-device-pixel-ratio:1.5/1),(min-device-pixel-ratio:1.5),(min-resolution:138dpi),(min-resolution:1.5dppx) {
    .dropzone .dz-default.dz-message {
        -webkit-background-size: 214px 203px;
        -moz-background-size: 214px 203px;
        background-size: 214px 203px;
    }
}

.color-danger{color:#ed5565}


/* preview folder */
.big_preview{
    float: left;
     border: 1px solid #eeeeee;
     width: 150px;
     height: 150px;
     border-radius: 10px;
 }

.medium_preview{
    float: left;
    border: 1px solid #eeeeee;
    width: 100px;
    height: 100px;
    border-radius: 10px;
    margin-left: 20px;
    margin-top: 50px;
}

.small_preview{
    float: left;
    border: 1px solid #eeeeee;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    margin-left: 20px;
    margin-top: 100px;
}
.img_preview{
    width: 100%;
    height: 100%;
    padding: 5%;
}


.color_preview{
    float: left;
    border: 1px solid #eeeeee;
    width: 150px;
    height: 200px;
    border-radius: 10px;
    margin-left: 20px;
}

.color_preview .img_preview{
    width: 90%;
    height: 60%;
    margin-left: 7px;
    margin-top: 35px;
}

.prev_red{background-color: #F15459; padding: 5px;}
.prev_yellow{background-color: #FBBC39; padding: 5px;}
.prev_blue{background-color: #2F89E0; padding: 5px;}
.prev_green{background-color: #32B02B; padding: 5px;}
.prev_orange{background-color: #EB6D20; padding: 5px;}
.prev_purple{background-color: #A82B86; padding: 5px;}


.bloc_folder{
    height: 250px;
    width: 200px;
    border-radius: 10px;
    float: left;
    border: 1px solid #eeeeee;
    margin-left: 20px;
    margin-top: 20px;
}

.img_preview_age{
    width: 80%;
    height: 75%;
    padding: 5%;
    margin-left: 20px;
}

.bloc_details_age{
    background-color:whitesmoke;
    height: 100px;
    width: 199px;
    margin-left: -5px;
    padding: 5%;
    border-radius: 0px 0px 10px 10px;
}



.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
